Bug 1285503 - Several ocaml packages missing from RHELSA 7.2
Several ocaml packages missing from RHELSA 7.2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng (Show other bugs)
7.2
aarch64 Linux
medium Severity medium
: rc
: ---
Assigned To: Jan Blazek
Release Test Team
:
Depends On:
Blocks: epel7aarch64 1277314
  Show dependency treegraph
 
Reported: 2015-11-25 14:16 EST by Yaakov Selkowitz
Modified: 2016-11-04 15:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-04 15:29:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yaakov Selkowitz 2015-11-25 14:16:45 EST
ocaml-findlib and several other ocaml-* packages which are shipped in RHEL 7 x86_64 are not in RHELSA 7.2.  This can be seen by search for "ocaml" on:

https://access.redhat.com/downloads/content/69/ver=/rhel---7/7.2/x86_64/packages
https://access.redhat.com/downloads/content/294/ver=/rhel---7/7.2/aarch64/packages

This is preventing the build of practically all ocaml-based packages for EPEL 7 on AArch64.
Comment 1 Jon Masters 2016-04-14 04:47:48 EDT
Is this resolved?
Comment 5 Yaakov Selkowitz 2016-11-04 15:29:46 EDT
Shipped in RHELSA 7.3.

Note You need to log in before you can comment on or make changes to this bug.